# translation of libkscreensaver.po to
# Version: $Revision: 458419 $
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2006-04-11 00:44+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cpp:48
msgid "Setup screen saver"
msgstr "Ustawienia wygaszacza ekranu"

#: main.cpp:49
msgid "Run in the specified XWindow"
msgstr "Uruchom w wybranym oknie X"

#: main.cpp:50
msgid "Run in the root XWindow"
msgstr "Uruchom w główym oknie X"

#: main.cpp:51
msgid "Start screen saver in demo mode"
msgstr "Uruchom wygaszacz w trybie demonstracyjnym"
